<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="scaleclass">
<xs:restriction base="xs:string">
<xs:enumeration value="25000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:25 000</xs:documentation>
<xs:documentation xml:lang="fin">1:25 000</xs:documentation>
<xs:documentation xml:lang="eng">1:25 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="50000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:50 000</xs:documentation>
<xs:documentation xml:lang="fin">1:50 000</xs:documentation>
<xs:documentation xml:lang="eng">1:50 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="100000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:100 000</xs:documentation>
<xs:documentation xml:lang="fin">1:100 000</xs:documentation>
<xs:documentation xml:lang="eng">1:100 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="250000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:250 000</xs:documentation>
<xs:documentation xml:lang="fin">1:250 000</xs:documentation>
<xs:documentation xml:lang="eng">1:250 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="500000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:500 000</xs:documentation>
<xs:documentation xml:lang="fin">1:500 000</xs:documentation>
<xs:documentation xml:lang="eng">1:500 000</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="1000000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:1 milj.</xs:documentation>
<xs:documentation xml:lang="fin">1:1 milj.</xs:documentation>
<xs:documentation xml:lang="eng">1:1 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="2000000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:2 milj.</xs:documentation>
<xs:documentation xml:lang="fin">1:2 milj.</xs:documentation>
<xs:documentation xml:lang="eng">1:2 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="4500000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:4,5 milj.</xs:documentation>
<xs:documentation xml:lang="fin">1:4,5 milj.</xs:documentation>
<xs:documentation xml:lang="eng">1:4.5 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="8000000">
<xs:annotation>
<xs:documentation xml:lang="swe">1:8 milj.</xs:documentation>
<xs:documentation xml:lang="fin">1:8 milj.</xs:documentation>
<xs:documentation xml:lang="eng">1:8 million</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>